Subject: Fwd: Target of the PT Team
From: Viraat Joshi <[email-masked]>
To: ana <[email-masked]>, "Caique Gusmao A. Canario" <[email-masked]>, Lucas Araujo <[email-masked]>, Jose Manuel Pereira Seguro De Carvalho Filho <[email-masked]>, Vipin Rawat <[email-masked]>, guilherme <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Viney Stan <[email-masked]>, Worchuirin <[email-masked]>, kritika <[email-masked]>, Subhojit Hati <[email-masked]>
Date: Sun, 1 Apr 2018 17:39:08 +0530 (IST)

Hi Guys, 

This issue has been discussed with Saurabh and also flagged to Limerick. 

All PT guys will have a target of 6 cases per hour . Please ensure this target is met on daily basis. 

Thanks for highlighting the concern below - The blurbs are being worked on . Once ready will inform you guys. 

Kind Regards 
Viraat Joshi 

From: "Caique Gusmao A. Canario" <[email-masked]> 
To: "Viraat Joshi" <[email-masked]>, "Viney Stan" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>, "kritika" <[email-masked]>, "Worchuirin" <[email-masked]>, "Subhojit Hati" <[email-masked]> 
Cc: "ana" <[email-masked]>, "Lucas Araujo" <[email-masked]>, "Vipin Rawat" <[email-masked]>, "guilherme" <[email-masked]>, "Jose Manuel Pereira Seguro De Carvalho Filho" <[email-masked]> 
Sent: Thursday, 29 March, 2018 19:49:51 
Subject: Target of the PT Team 

Hi everyone, I hope you are doing well. 

Viraat, I am just sending this email because today we received some complains about the quantity of cases we are doing and as we already had this conversation I just want to fix it in a official way of communication (e-mail). As the PT Team spoke before with you and you became aware, there is almost no blurbs translated to Portuguese, and the ones which are translated we need review because the translation is not well done, so we are spending time translating the content when those cases come up. 

We are doing our best to reach the target but its hard to do when we also have to translate. So, you were already aware about it, I am sending this email for all the POCs became aware too. 

Note please that I am not saying that we do not have reach the target, I am just highlighting that it will be extremely difficult to reach since the system is not updated with PT blurbs. 

Thank you for the understanding of all POC and Viraat. 

Caique.